@media only screen and (max-width:1003px) {
  .container,.cont-top-block,.projects-gallery {width: 98%;  margin: 0 auto;}  
  .hdr-logo{width: 25%;margin: 0;}  
  .menu-block ul li a{padding: 0 10px;}
   img {max-width: 100%; height: auto;}
   .cont1-lft-block{width: 19%; margin: 0 1% 0 0;}
   .cont-lft-block h1, .container_24 h1{font-size: 35px;}
   .container_24 h2{font-size: 18px;}
   .cont1-rgt-block{width: 80%; margin: 0;}   
   .cont1-rgt-block h3{font-size: 22px;}
  /*.container_24 .content,
  #main-content-container{width: 100% !important; padding: 0 !important; margin: 0 !important;}
  #left-sidebar-container,#right-sidebar-container {width: 28% !important;margin: 0 1% !important}  
  #left-sidebar-container + #main-content-container,#right-sidebar-container + #main-content-container {width: 70% !important;}  */
  .grid_16{width: 68% !important;margin-left: 1%; margin-right: 1%;}
  .grid_9{width: 28% !important;margin-left: 1%; margin-right: 1%;}
  .grid_24{width: 98% !important;margin-left: 1%; margin-right: 1%;}
  
  .ftr-lft{width: 48%; margin-right: 2%;}
  .ftr-links ul li{padding-left: 7px; padding-right: 5px;}
  .ftr-lft-top,
  .ftr-lft-btm,
  .ftr-lft-top .ftr-links
  {width: 100%;}
  .ftr-rgt{width: 48%;margin-left: 2%;}
}
@media only screen and (max-width:768px) {
  .menu-block, .sign-in {
    display: none !important;
  }

  .js .slicknav_menu {
    display: block;
  }

  .container {
    width: 98%;
    margin: 0 auto;
  }

  .youtubeBlock ,.vimeo-player{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  .youtubeBlock object,
	.youtubeBlock iframe,
  .youtubeBlock embed,
.vimeo-player object,
	.vimeo-player iframe,
  .vimeo-player embed  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }

  table.formBlockSurveyTable{
    width: 98%;
    margin: 10px 1%;
  }
  input.textfield,#contact-wrapper .enter-text .textfield{
    width: 90% !important;
    padding: 5px 5% !important;
    margin: 3px 0;
  }
  textarea{
    width: 90% !important;
    padding: 5px 4% !important;
    margin: 3px 0;
  }

  input[type="text"], input[type="password"], input[type="email"], input[type="tel"]{
    width: 97% !important;
    margin: 5px auto !important;
    padding: 5px 1% !important;
  }
  #left-sidebar-inner .miniSurveyView #msg, #right-sidebar-inner .miniSurveyView #msg{
    width: 96%;
    margin: 5px 1%;
    padding: 5px 1%;
  }
  .formBlockSurveyTable tr td {
    float: none;
    display: block;
    text-align: left;
  }

  #main-content-container table {
    width: 100% !important;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  a.know-more img:parent {
    display: block;
  }

  .ccm-layout-wrapper .ccm-layout-col{    
    margin-left: 1% !important;
    margin-right: 1% !important;
    margin-top: 10px;
    margin-bottom: 10px;
  }


  .total-column-2 .ccm-layout-col,
  .total-column-4 .ccm-layout-col{
    width: 48% !important;
  }
  .total-column-1 .ccm-layout-col,
  .total-column-3 .ccm-layout-col{
    width: 98% !important;    
  }

  #team-wrapper .ccm-layout-wrapper .ccm-spacer{
    clear: none;
  }
  .total-column-1 .ccm-layout-col{width: 100% !important}
  .ccm-layout-col-spacing{
    margin-top: 10px  !important;
    margin-bottom:  10px  !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 2% !important;
  }

  .container_24 .content,
  #main-content-container,
  #left-sidebar-container,
  #right-sidebar-container {
    width: 100% !important;
    padding: 0 !important;
    margin: 10px 0 !important;
    min-height: auto !important;
  }
  .homePage table.formBlockSurveyTable td{
    float: none;
  }
  #bg1{position:relative;}
  .banner-right .form-block{        
    margin: 0 auto;
    width: 98%;    
    padding: 1%;
  }
  .homePage .middle-content{
    margin-top: 60px; 
  }
  .no-homePage .middle-content{
    margin: 0 auto;
  }
  
  .hdr-logo{width: 100%;margin: 0 auto; height: auto;padding: 0;text-align: center;float: none;}
  
  /*content*/
  #content-wrapper{width: 100%; padding: 10px 0;}
  .cont-top-block{width: 100%; margin: 0 auto; padding: 0;}
  .projects-gallery{width: 100%; margin: 0 auto; padding: 0;}
  /*.projects-gallery .owl-controls{display: none !important;}*/
  .projects-gallery .excel-carousal-block .excel-slideshow .owl-controls .owl-buttons div.owl-next{margin-right: -1%;}
  .projects-gallery .excel-carousal-block .excel-slideshow .owl-controls .owl-buttons div.owl-prev{margin-left: -1%;}
  .cont-top-block > .ccm-layout-wrapper > .ccm-layout > .total-column-2 > .ccm-layout-col{
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  
  .cont-top-block > .ccm-layout-wrapper > .ccm-layout > .total-column-2 .ccm-layout-col-spacing{
    margin: 0 auto !important;
    padding: 0 !important;
  }
  
  .cont1-lft-block{
    width: 99%;
    margin: 0 auto;
    text-align: center;
    float: none;
    position: absolute;
    opacity: 0.5;
  }
  .cont1-rgt-block{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    float: none;
  }
  
  /*footer*/
  #footer-wrapper{padding: 5px 0 55px 0; position: relative;}
  .ftr-lft,.ftr-rgt{width: 100%;margin: 0;float: left;}
  .ftr-lft-top,.ftr-lft-btm,.ftr-lft-top .ftr-links{width: 100%;text-align: center;}
  .ftr-lft-top .ftr-ph{float: none;display: inline-block;margin: 0 auto; text-align: center; width: 100%;}
  .ftr-ph p,.ftr-links p{text-align: center;}
  .block-sociallinks.icons li a{padding-left: 0;}
  .footer-tag{float: none;margin: 0 auto;text-align: center;width: 98%;position: absolute;bottom: 5px}
  .footer-tag p{text-align: center;}
  
  .ftr-links ul.nav{display: none;}
}
/* Media Queries */
@media only screen and (max-width:600px) {


  .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
    margin: 10px 0 !important;
  }
  .ccm-layout-col-spacing{
    padding: 0 !important;
    margin: 10px auto;        
  }

}
@media only screen and (max-width:500px) {
  .ban-rgt h1{font-size: 23px; line-height: 24px;}
  .ban-rgt h2{font-size: 20px; line-height: 22px;}

  .content-block .cont-lft{width: 100%;margin: 0;background:none;}
  .cont-lft .hdg{width: 80%;margin: 0;}
  .cont-lft .hdg h2{font-size: 20px;}
  .cont-lft .sc-img{width: 16%;margin: 0;}
  .content-block .cont-rgt{width: 100%;margin: 0;}  
  .deluxe_image_gallery_image{width: 33% !important;}

  .gallery_heading h4,#video-testimonials-wrapper h3,#clients-wrapper h2,.git-block h2,#content2-wrapper h2{font-size: 21px;line-height: 22px;}

  .client_carousal h2{width: 85%;}
  
  .footer-block .footer-middle{width: 100%;margin: 0 0 15px 0;}
  .footer-block .footer-right{width: 100%;margin: 0 0 15px 0;}

}
@media only screen and (max-width:400px) {
  .ban-rgt h1{font-size: 21px; line-height: 22px;}
  .ban-rgt h2{font-size: 18px; line-height: 20px;}
}

@media only screen and (max-width:320px) {  
  .ban-rgt h1{font-size: 19px; line-height: 21px;}
  .ban-rgt h2{font-size: 16px; line-height: 18px;}
}